Qt Extended 4.4.2 Feed

Chris Syntichakis chris at c-64.mobi
Fri Feb 20 17:42:00 CET 2009


Nice work, but the qtgps is not working with the 4.4.2.
I can install it without problems, but when I am trying to run it, it
crashes (Application terminated due to
application error).


View this message in context: http://n2.nabble.com/Qt-Extended-4.4.2-Feed-tp2359700p2359887.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list